ioncube loader worked before but now says its not

7 years 3 months ago #205787 by shinebritekids
I had everything working on the server with CBSubs functioning correctly, but now it says that the ioncube loader is not installed.
I have now updated to the latest version of the loader and also tried to update the plugin for CBSubs. I have 2.0.1 installed. I can't access the CBSubs settings anymore.
I followed the directions here and got it working about a month ago. The files have not changed.

Why would it just randomly stop working?!?

Please Help
Thanks,
ShineBriteKids
7 years 3 months ago #205788 by shinebritekids
I have Community Builder 1.8.1 and Joomla 2.5.6
7 years 3 months ago #205789 by shinebritekids
Ok - I got it working again. I have shared hosting with Godaddy and they must have just changed something because the path that I had in php5.ini file worked before but the new path fixed it.

ie. the path used to be:
zend_extension=/home/content/Z/Z/Z/ZZZZZZZZZ/html/ioncube/ioncube_loader_lin_5.2.so
where the Z's were different - custom to my installation.

Now it is:
zend_extension=/home/content/##/#######/html/ioncube/ioncube_loader_lin_5.2.so
where the #'s are custom to my install.
Moderators: beatnantkrileon
Time to create page: 0.422 seconds
Facebook Twitter Google LinkedIn